*{
	border: 0;
	margin: 0;
	padding: 0
}
html {
    height: 100%;
}
body{
    background: #FFFFFF;
	color: #4d6576;

    font: 15px 'Lato',Arial,Verdana,Helvetica,Sans-Serif;
	height: 100%;
}
a{
	color: #009ee0;
	outline: none;
	text-decoration: none
}
a:hover{
	text-decoration: underline
}
input,select,textarea{
	border: #999999 1px solid;
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px
}
li{
	list-style: none
;
}
h1{
	font: 54px/1.1em NexaBlack;
	margin: 0 0 .5em;
	text-transform: uppercase
}
h2{
	font: 30px/1.1em NexaBlack;
	margin: 0 0 .5em;
	text-transform: uppercase
}
h3{
	font: 20px NexaBlack;
	margin: 0 0 .5em;
	text-transform: uppercase
}
h4{
	font: 16px Nexa-Heavy-Italic
}
h5{
	font: 16px NexaBlack;
	margin: 0 0 1em;
	text-transform: uppercase
}
p{
	line-height: 1.3em;
	padding: 0 0 1.3em
}
table{
	border-collapse: collapse;
	width: 100%
}
img{
	display: block
}
.spaceholder {
    height: 88px;
	background: #009ee0;
}
div#subpage {
    height: calc(100% - 528px);
}
div#error_subpage {
    height: calc(100% - 428px);
}
.page-wrap{
	margin: 0 auto;
	max-width: 1200px;
	padding: 50px 0;
	/* width: 100%; */
	position: relative;
	min-height: 100%;
	height: auto !important;
	margin: 0 auto;
}
#page-top, #page-bot{
	background: #009ee0;
	position: relative;
	width: 100%;
	margin: 0px auto;
	/* height: 120px; */
}
#page-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
}
#section1{
	text-align: center;
    min-height: 0;
}
#section2 {
    min-height: 0;
}
#section3{
	background: #196eaa;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase
}
#section3 .page-wrap{
	max-width: 900px;
	padding: 60px 15px
}
#section3 blockquote{
	font: 30px Nexa-Book-Italic
}
#section3 cite, .title2-text cite {
	font-style: normal
}
#section3 cite strong, .title2-text cite strong{
	display: block;
	font: 18px NexaBlack
}
#header{
	height: 88px;
	margin: 0 auto;
	max-width: 1200px
}
.logo{
	float: left;
	margin: 22px 0 0
}
.headline{
	height: 63px;
	width: 116%;
	margin: -110px 0 50px;
	position: relative;
	z-index: 10
}
.headline h1{
	background: #ffffff;
	color: #009ee0;
	float: left;
	font-size: 35px;
	line-height: 63px;
	margin: 0;
	padding: 0 15px
}
.title{
	background: #009de3;
	color: #ffffff;
	font-size: 22px;
	height: 460px;
	overflow: hidden
;
}
.title h1{
	font: 55px NexaBlack
}
.title-wrap{
	margin: 0 auto;
	max-width: 1200px
}
.title-wrap-inner{
	float: right;
	max-width: 765px;
	padding: 65px 100px 0 0
;
}
#title2{
	height: 629px;
	overflow: hidden;
	position: relative;
	width: 100%;
    text-transform: uppercase;
}

.title2-pic img {
    height: auto;
    width: auto;
    min-width: 100%;
    min-height: 630px;
}
.title2-overlay{
	height: 629px;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%
}
.title2-overlay img{
	min-height: 630px;
	width: 100%
}
.title2-page{
	margin: 0 auto;
	max-width: 1200px
}
.title2-content{
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10
}
.title2-page blockquote {
    font: 30px/1.1em Nexa-Heavy-Italic;
    text-transform: uppercase;
    color: #009ee0;
}
.title2-page cite {
    color: #009ee0;
}
.title2-text{
	float: right;
	max-width: 60.83%;
	padding: 100px 0 0 0;
	text-align: right
}
.title2-text h2{
	color: #009ee0;
	font-size: 55px;
	font-weight: normal;
	line-height: 1.1em
}
.title2-text h2 em{
	color: #196eaa;
	font-style: normal
}
.title2-text h4, #slider h4{
	color: #ffffff;
	font: 30px NexaBlack;
	text-shadow: 0 0 15px #999999;
	text-transform: uppercase
}
#title2 .btn-link2 a{
	float: right
}
#title3{
	background: #009ee0;
	color: #ffffff;
	margin-top: -1px;
}
.title3-page{
	margin: 0 auto;
	max-width: 1200px
}
.title3-pic{
	float: right;
	padding: 140px 0 0;
	width: 22.66%
}
.title3-pic img{
	height: auto;
	width: 100%;
}
.title3-text{
	max-width: 64.16%;
	padding: 75px 0
}
.title3-text h2{
	color: #ffffff;
	font-size: 55px;
	line-height: 1.1em
}
.title3-text h4{
	color: #4d6576;
	font: 30px NexaBlack;
	text-transform: uppercase
}
#title4{
	height: 220px;
	overflow: hidden;
    background: #009ee0;
	width: 100%;

}
#title4 img{
	height: auto;
	min-width: 1600px;
	width: 100%
}
#slider{
	height: 470px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
#slider.secondary{
	height: 470px;

}
.slide{
	width: 100%
}
.slide-pic{
	width: 100%;
	background-position: top center;
	background-size: cover;
	height: 470px;
}
.title2-pic{
	width: 100%;
	background-position: center;
	background-size: cover;
	height: 630px;
}
.slide-overlay{
	height: 630px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}
.slide-overlay img {
	min-height: 630px;
	width: 100%
}
#slider.secondary .slide-overlay img{
	min-height: 800px
}
.slide-page{
	margin: 0 auto;
	max-width: 1200px
}
.slide-content{
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10
}
.slide-text{
	max-width: 61.66%;
	padding: 50px 0 0 0;}
#slider.secondary .slide-text{
	max-width: 67.91%;
	padding: 115px 0 0 0
}
.slide-text h1{
	color: #009ee0;
	font-size: 55px;
	font-weight: normal
}
.slide-text h1 em{
	color: #196eaa;
	font-style: normal
}
.btn-left{
	left: 0;
	margin: -65px 0 0;
	position: absolute;
	top: 50%;
	z-index: 500;}
.btn-right{
	margin: -65px 0 0;
	position: absolute;
	right: 0;
	top: 50%;
	z-index: 500;}
.nav-menu{
 	display: none;
	position: absolute;
	right: 15px;
	top: 30px;
	background: url(../images/ico-menu.png) no-repeat;
	height: 25px;
	width: 30px;
	z-index: 1000;
	cursor: pointer;
}
.nav1{
	float: right;
	font: 16px/42px NexaBlack;
	height: 44px;
	line-height: 44px;
	margin: 24px 26px 0 0;
	text-transform: uppercase
}
.nav1 li{
	background: url(../images/nav-sep.png) right no-repeat;
	float: left;
	height: 42px;
	line-height: 42px;
	text-align: center;
	margin-left: -2px;
}
.nav1 li:last-child{
	background: none
}
.nav1 a{
	color: #ffffff;
	display: block;
	float: left;
	margin: 2px;
	height: 38px;
	padding: 0 15px;
	text-decoration: none}
.nav1 a:hover,
.nav1 .active a{
	border: 2px solid #ffffff;
	color: #ffffff;
	margin: 0
}
.nav2{
	font: 15.5px NexaBlack;
	margin: 0 0 20px;
	text-transform: uppercase
}
.nav2 li{
	margin: 0 0 5px
}
.nav2 a{
	color: #4d6576;
	display: block;
	text-decoration: none
}
.nav2 a:hover,
.nav2 .active a{
	color: #009ee0
}
.col1{
	float: left;
	width: 28.3%
}
.col2,.col3{
	float: left;
	margin: 0 0 0 7.5%;
	width: 28.3%
}
.col4{
	float: left;
	width: 22.08%
}
.col5{
	float: right;
	width: 62.5%;
	margin: 0 10% 0 0;
	position: relative;
}
.list-numbers{
}
.number-item{
	float: left;
	font: 18px NexaHeavy;
	text-transform: uppercase;
	width: 20%
}
.number-item h2{
	color: #009ee0;
	font-size: 50px;
	margin: 0 0 10px
}
.list-features{
    background: #FFFFFF;
}
.feature-wrap:hover{
	background: #009ee0;
	color: #ffffff
}
.feature-wrap:hover a{
	color: #ffffff;
	text-decoration: none
}
.feature-wrap:hover h2{
	color: #ffffff
}
.feature-wrap h2{
	color: #009ee0
}
.feature-wrap p{
	padding: 0;
}
.feature{
	padding: 40px 10% 20px 15%
;
}
.list-staff{
	color: #ffffff;
	font: 14px NexaBlack;
	margin: 0 0 1em;
	text-transform: uppercase
}
.list-staff a{
	color: #ffffff
}
.list-staff h5{
	font: 20px Nexa-Bold;
	margin: 0 0 10px
;
	word-break: break-word;
}
.staff-wrap{
	float: left;
	height: 207px;
	margin: 0 2px 2px 0;
	position: relative;
	width: 215px;
	overflow: hidden;
}
.staff-over{
	background: url(../images/overlay.png);
	display: none;
	height: 207px;
	position: absolute;
	width: 215px;
	z-index: 1
}
.staff-wrap:hover .staff-over,
.staff-wrap:hover .staff-text{
	display: block
}
.staff-pic{
	left: 0;
	position: absolute;
	top: 0
;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.staff-pic img{
	min-height: 100%;
	width: auto;
}
.staff-text{
	bottom: 20px;
	display: none;
	padding: 0 10px 0 30px;
	position: absolute;
	z-index: 10
;
	width: calc(100% - 40px);
}
.list{
	margin: 0 0 2em
}
.list li{
	background: url(../images/ico-list.png) left no-repeat;
	margin: 0 0 .5em;
	padding: 0 0 0 10px
}
#section2 p {
    padding-bottom: 40px;
}
#section2 .btn-more {
    height: 40px;
    margin: 0 0 15px;
    position: absolute;
    bottom: 10px;
}

.btn-more{
	height: 40px;
	margin: 0 0 15px
}
.btn-more a{
	background: #009ee0;
	color: #ffffff;
	display: block;
	float: left;
	font: 15px/40px NexaBlack;
	height: 40px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase
}
.btn-more a:hover{
	background: #196eaa
}
.btn-link{
	height: 60px;
	margin: 0 0 15px
}
.btn-link a{
	background: #009ee0;
	color: #ffffff;
	display: block;
	float: left;
	font: 30px/60px NexaBlack;
	height: 60px;
	padding: 0 15px;
	text-decoration: none;
	text-transform: uppercase
}
.btn-link a:hover{
	background: #196eaa
}
.btn-link2{
	height: 60px;
	margin: 0 0 15px
}
.btn-link2 a {
    background: #fff;
    color: #009ee0;
    display: block;
    float: left;
    font: 20px/48px NexaBlack;
    height: 48px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.btn-link2 a:hover{
	background: #196eaa;
	color: #ffffff
}
#footer{
	color: #ffffff;
	font: 18px NexaBlack;
	margin: 0 auto;
	max-width: 1200px;
	padding: 45px 0;
	text-transform: uppercase
}
#footer a{
	color: #ffffff;
	text-decoration: none
}
#footer a:hover{
	color: #ffffff
}
#footer em{
	color: #4d6576;
	font-style: normal
}
.copy{
	float: left;
	padding: 5px 0 0
}
.footer-logo{
	float: right
}
.clear{
	clear: both;
	height: 1px;
	overflow: hidden
}
.clearfix:before,
.clearfix:after{
	content: "";
	display: table
}
.clearfix:after{
	clear: both
}
.fl{
	float: left
}
.fr{
	float: right
}
.ac{
	text-align: center
}
.ar{
	text-align: right
}

.cms_content img {
    height: auto;
    max-width: 100%;
}
a.file {
    background: url(../images/pdf_icon4.png);
    background-size: auto 20px;
    background-repeat: no-repeat;
    padding-left: 25px;
    height: 20px;
    line-height: 20px;
    display: block;
    margin-bottom: 10px;
}

.cms_content ul {
    display: table;
    width: calc(80% - 9px);
}
.cms_content li {
    display: table-row;
}
.cms_content li::before {
    content: '\2022 ';
    display: table-cell;
    width: 15px;
    font-size: 12px;
}
.cms_content li::after {
    display: block;
    content: '';
    width: 100%;
    height: 5px;
    clear: both;
}
hr {
    display: block;
    width: 100%;
    border-bottom: 1px dotted #4d6576;
    margin: 20px 0px;
}
.cms_video_container {
    /* position: relative; */
    height: 0;
    padding-bottom: 56.25%;
}
.cms_video_container iframe {
    /* width: 100% !important; */
    /* height: 100% !important; */
}
.staff-text a {
    word-break: break-all;
}

.cms_column {
    float: left;
    width: 100%;
    height: auto;
    position: relative !important;
    /* margin: 0 0 0 15px !important; */
}
.cms_item {
    width: 100%;
    position: relative;
}
.cms_item .text {
    font-family: 'Lato', sans-serif;
    line-height: 1.4em;
}

#title4 .pic {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
}
.cms_content img {
    margin-bottom: 10px;
}